#ifndef __MR_GOOSE_H__
#define __MR_GOOSE_H__

#include "player.h"

class mr_goose final: public player_base {
public:
        mr_goose(RNG *rng, const feature enabled_features);
        const char *get_race_name() const override;
};

#endif
